<?php
/**
 * The Header for our theme.
 * @package Transport Movers
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width">
<link rel="profile" href="http://gmpg.org/xfn/11">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="toggle"><a class="toggleMenu" href="#"><?php esc_html_e('Menu','transport-movers'); ?></a></div>

<div id="header">
  <div class="container inner-box">
    <div class="row">
      <div class="col-md-3 col-sm-3 logo_bar">
        <div class="logo">
          <?php if( has_custom_logo() ){ transport_movers_the_custom_logo();
             }else{ ?>
            <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
            <?php $description = get_bloginfo( 'description', 'display' );
            if ( $description || is_customize_preview() ) : ?> 
              <p class="site-description"><?php echo esc_html($description); ?></p>       
          <?php endif; }?>       
        </div>     
      </div>
      <div class="col-md-9 col-sm-9 padding0">
        <div class="topbar row">
           <div class="col-md-4 col-sm-4">
              <div class="row">
                <?php if( get_theme_mod( 'transport_movers_call','' ) != '') { ?>
                  <div class="col-md-2">
                    <i class="fas fa-phone"></i>
                  </div>
                  <div class="col-md-10">
                    <p class="text"><?php echo esc_html( get_theme_mod('transport_movers_call',__('+123 456 789','transport-movers') )); ?></p>
                    <p class="email"><?php echo esc_html( get_theme_mod('transport_movers_email',__('example@123.com','transport-movers') )); ?></p>
                  </div>
                <?php }?>
              </div>
          </div>
          <div class="col-md-4 col-sm-4">
            <div class="row">
              <?php if( get_theme_mod( 'transport_movers_city','' ) != '') { ?>
                <div class="col-md-2">
                  <i class="far fa-compass"></i>
                </div>
                <div class="col-md-10">
                  <p class="text"><?php echo esc_html( get_theme_mod('transport_movers_city',__('1900 New York USA','transport-movers') )); ?></p>
                  <p class="city"><?php echo esc_html( get_theme_mod('transport_movers_location',__('245 Dummy Street, USA','transport-movers') )); ?></p>
                </div>
              <?php }?>
            </div>
          </div>
          <?php if( get_theme_mod( 'transport_movers_button_link','' ) != '') { ?>
          <div class="col-md-4 col-sm-4 appointbtn">
            <a href="<?php echo esc_url( get_theme_mod('transport_movers_button_link','#' ) ); ?>"><?php esc_html_e( 'Request Quote','transport-movers' ); ?></a>
          </div>
          <?php } ?>
        </div>
        <div class="menus">
          <div class="row">
            <div class="col-md-10 col-sm-10 padding0">
              <div class="menubox header">
                <div class="nav">
                 <?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>
                </div>
              </div>
            </div>
            <div class="search-box col-md-2 col-sm-2">
              <span><i class="fas fa-search"></i></span>
            </div>
          </div>
          <div class="serach_outer">
            <div class="closepop"><i class="far fa-window-close"></i></div>
            <div class="serach_inner">
              <?php get_search_form(); ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>