<?php
/**
 * Template Name: Custom Home Page
 */

get_header(); ?>

<section id="blog">
  <div class="tab-content blog_content">
    <?php 
    for ($m=0; $m < 4; $m++) { 
        
        $args = array(
        'post_type' => 'page',
        'post_status' => 'publish',
        'page_id' => get_theme_mod( 'transport_movers_tab_pages'.$m)
      );
      $new = new WP_Query($args); 
      ?>
      <?php $i=1; while ( $new->have_posts() ){
          $new->the_post();  ?>
          <div role="tabpanel" class="tm_tab tab-pane fade <?php if($m==1){ echo 'in active show'; } ?>" id="blog_tab<?php echo esc_attr($m);?>">
            <div class="head-inner">
              <img src="<?php the_post_thumbnail_url(); ?>" alt="Image"/>
            </div>
            <div class="blog_outer_box">
              <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
              <p><?php the_excerpt(); ?></p>
              <div class="more-btn">
                <a href="<?php esc_url( the_permalink() ); ?>"><?php esc_html_e('View More','transport-movers'); ?></a>
              </div>
            </div>
          </div>
        <?php $i++; }
       wp_reset_query(); ?>
    <?php }?>
  </div>
  <div class="tab-main">
    <div class="container">
      <ul class="nav row m-0">
        <?php 
        for ($n=0; $n < 4; $n++) { 
          $args = array(
          'post_type' => 'page',
          'post_status' => 'publish',
          'page_id' => get_theme_mod( 'transport_movers_tab_pages'.$n)
          );
          $new = new WP_Query($args); ?>
            <?php $j=1;
              while ( $new->have_posts() ){
                  $new->the_post();  ?>
                    <li class="nav-item col-md-3 col-6">
                      <a class="nav-link <?php if($n==1){ echo 'active'; } ?>" href="#blog_tab<?php echo esc_attr($n);?>" role="tab" data-toggle="tab">
                        <img src="<?php the_post_thumbnail_url(); ?>">
                        <h4><?php the_title(); ?></h4>
                      </a>
                    </li>
              <?php $j++;}
           wp_reset_query(); ?>
          
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="clearfix"></div>
</section>

<section id="con-details">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-sm-4">
        <div class="row">
          <?php if( get_theme_mod( 'transport_movers_time','' ) != '') { ?>
            <div class="col-md-2">
              <i class="far fa-clock"></i>
            </div>
            <div class="col-md-8">
              <p class="text"><?php echo esc_html( get_theme_mod('transport_movers_time_text',__('Timing','transport-movers') )); ?></p>
              <p><?php echo esc_html( get_theme_mod('transport_movers_time',__('8:00 am to 7:30 pm','transport-movers') )); ?></p>
            </div>
          <?php }?>
        </div>
      </div>
      <div class="col-md-4 col-sm-4">
        <div class="row">
          <?php if( get_theme_mod( 'transport_movers_branchase','' ) != '') { ?>
            <div class="col-md-2">
              <i class="fas fa-university"></i>
            </div>
            <div class="col-md-8">
              <p class="text"><?php echo esc_html( get_theme_mod('transport_movers_branchase_text',__('Branchase','transport-movers') )); ?></p>
              <p><?php echo esc_html( get_theme_mod('transport_movers_branchase',__('Our Total Branchase 235','transport-movers') )); ?></p>
            </div>
          <?php }?>
        </div>
      </div>
      <div class="col-md-4 col-sm-4">
        <div class="socialbox">
          <?php if( get_theme_mod( 'transport_movers_facebook','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_facebook','' ) ); ?>"><i class="fab fa-facebook-f"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'transport_movers_twitter','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_twitter','' ) ); ?>"><i class="fab fa-twitter" aria-hidden="true"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'transport_movers_linkdin','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_linkdin','' ) ); ?>"><i class="fab fa-linkedin-in"></i></a>
          <?php } ?>            
          <?php if( get_theme_mod( 'transport_movers_pinterest','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_pinterest','' ) ); ?>"><i class="fab fa-pinterest-p"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'transport_movers_google_plus','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_google_plus','' ) ); ?>"><i class="fab fa-google-plus-g" aria-hidden="true"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'transport_movers_instagram','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_instagram','' ) ); ?>"><i class="fab fa-instagram"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'transport_movers_youtube','' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'transport_movers_youtube','' ) ); ?>"><i class="fab fa-youtube"></i></a>
          <?php } ?>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="about-sec">
    <?php
      $args = array( 'name' => esc_html(get_theme_mod('transport_movers_project_single_post','')));
      $query = new WP_Query( $args );
      if ( $query->have_posts() ) :
        while ( $query->have_posts() ) : $query->the_post(); ?>         
          <div class="mainbox row m-0">             
            <div class="col-md-8 content-box">
              <?php if( get_theme_mod('transport_movers_sec_title') != ''){ ?>
                <h3><i class="fas fa-map-marker-alt"></i><?php echo esc_html(get_theme_mod('transport_movers_sec_title',__('About Us','transport-movers'))); ?></h3>
              <?php }?>
              <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
              <p><?php the_excerpt();?></p>
              <div class="about-link">
                <a href="<?php the_permalink(); ?>"><?php echo esc_html_e('READ MORE','transport-movers'); ?></a>
              </div>
            </div>
            <div class="col-md-4 padd0">
              <img src="<?php the_post_thumbnail_url(); ?>">
            </div>
          </div>
        <?php endwhile; 
        wp_reset_postdata();?>
        <?php else : ?>
           <div class="no-postfound"></div>
         <?php
      endif; ?>
      <div class="clearfix"></div>
</section>

<?php get_footer(); ?>